/*
INFORMATION:
This is the stylesheet for the right menu.
Remember the left menu and the right menu doesn't have the same stylesheet.
*/

.menu_right,
.menu_right li, 
.menu_right ul{
list-style-type: none;
margin: 0;
padding: 0;
}

.menu_right a{
text-decoration: none; /* removes the default underline on links */
}

/* MENU ITEM HEIGHT (altso SUBMENUS) */
.menu_right span{
line-height:30px; /* line-height and height should be the same to vertical align the text in the middle */
height:30px;
}

/* MENU ITEMS MOUSE OVER (also submenu items) */
.menu_right #current span:hover,
.menu_right .active span:hover,
.menu_right span:hover,
.menu_right li span:hover,
.menu_right li ul li span:hover,
.menu_right li ul li ul li span:hover,
.menu_right li ul li ul li ul li span:hover,
.menu_right .active:first-child span:hover{
color: #ffffff;
background-color:#89ab15;
}

/* MENU ITEM PROPERTIES */
.menu_right li span{
color: #ffffff;
background-color:#555555;
display: block;
padding-left: 5px;
font-size: 13px;
margin-bottom: 5px; /* general margin for every menu items (included submenus) */
}

/* SUB MENU ITEM PROPERTIES */
.menu_right li ul li span{
padding-left: 10px;
font-size: 12px;
}

/* SUB SUB MENU ITEM PROPERTIES */
.menu_right li ul li ul li span{
padding-left: 15px;
font-size: 10px;
}

/* SUB SUB SUB MENU ITEM PROPERTIES */
.menu_right li ul li ul li ul li span{
padding-left: 20px;
font-size: 10px;
}

/* MENU ITEMS ACTIVE (also SUB MENU ITEMS) */
.menu_right #current span,
.menu_right .active span,
.menu_right .active:first-child span{
color: white;
background-color:#89ab15;
}

/* SUBMENU ITEMS */
.menu_right .active li span,
.menu_right #current li span,
.menu_right li ul li span,
.menu_right li ul li ul li span,
.menu_right li ul li ul li ul li span{
background-color:#777777; /* background color */
color:white; /* text color */
display:block; /* don't edit the property */
}